Dialogs module - Defect #538

Icons show partly in Webclient
07/26/2012 03:14 PM - Sanneke Aleman
Target version:
Description
To solve this change the stylesheet:

label.dialogs_message {
font: 12pt 'Lucida Grande', Arial, Helvetica, sans-serif;

}

label.dialogs_icon_generic {

background-image: url("media:///dialogs_icon_generic.png");
background-repeat: no-repeat;

background-size: 60px }

label.dialogs_icon_info {

background-image: url("media:///dialogs_icon_info.png");
background-repeat: no-repeat;

background-size: 60px }

label.dialogs_icon_warning {

background-image: url("media:///dialogs_icon_warning.png");
background-repeat: no-repeat;

background-size: 60px }

label.dialogs_icon_error {

background-image: url("media:///dialogs_icon_error.png");
background-repeat: no-repeat;

background-size: 60px }

History

#1 - 07/27/2012 11:09 AM - Robert Ivens

Hi Sanneke,

On what OS/browser did you see the partial icons? | can't reproduce this with the original code/stylesheet.

In fact | DO see it with your proposed stylesheet.

#2 - 07/27/2012 11:27 AM - Sanneke Aleman

This is on windows/chrome.

#3 - 11/20/2012 04:56 PM - Robert Ivens
- Status changed from New to Feedback
Sanneke,

We can't reproduce this anymore with the latest version (1.5.2).
This version doesn't use a stylesheet for the icons anymore.

Can you test things on your side?

#4 - 12/04/2012 09:22 PM - Robert Ivens
- Status changed from Feedback to Closed
- % Done changed from 0 to 100

04/11/2024

1/2




No response so | assume it is fixed.
If you still experience this please reopen the issue.
